/* Eurostile Text Regular */
@font-face {
  font-family: "Eurostile Text";
  src: url("../../fonts/eurostile.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
/* Eurostile Text Bold */
@font-face {
  font-family: "Eurostile Text Bold";
  src: url("../../fonts/eurostile-bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
html {
  font-family: "Eurostile Text", sans-serif;
  font-size: 14px;
}
html a {
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}
html h1, html h2, html h3, html h4, html h5, html h6 {
  font-family: "Eurostile Text Bold", sans-serif;
  letter-spacing: 0.5px;
}
html p {
  color: #00263E;
  line-height: 22px;
  font-size: clamp(12px, 3vw, 14px);
  letter-spacing: 0.5px;
}
html .button-gradient {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: Italic;
  font-size: clamp(14px, 3vw, 17px);
  line-height: 80%;
  color: #fff;
  transition: 0.3s;
  border-radius: 3px;
  padding: 10px 25px;
}
html .button-gradient:hover {
  background: #FFCC00;
  color: #000;
  transition: 0.3s;
}

body {
  font-family: "Eurostile Text", sans-serif;
}

@media (max-width: 992px) {
  html.menu-open,
  body.menu-open {
    overflow: hidden;
    overscroll-behavior: none;
    touch-action: none;
  }
  body.menu-open {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
  }
}
#cookie-notice .cookie-notice-container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 1179px;
  margin: 0 auto;
}
#cookie-notice #cn-notice-text {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
}
#cookie-notice #cn-refuse-cookie {
  background-color: #333333 !important;
}
#cookie-notice a {
  text-decoration: underline;
}
#cookie-notice button {
  width: 131px;
  height: 30px;
  border-radius: 2px;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #fff;
}
@media (max-width: 500px) {
  #cookie-notice button {
    top: 15px;
    right: -45px;
  }
  #cookie-notice button#cn-accept-cookie {
    margin-bottom: 10px;
  }
}

.text-blue {
  color: #13BCFF;
}
.text-yellow {
  color: #FFCC00;
}

[class$=-title-text],
.section-title-text {
  position: relative;
  z-index: 1;
}

@media (max-width: 500px) {
  [class$=-title-content] > :is(h1, h2, h3, h4, h5, h6),
  .section-title-content > :is(h1, h2, h3, h4, h5, h6) {
    text-align: center;
  }
}

@media (max-width: 500px) {
  [class*=title-shadow],
  .section-title-shadow {
    right: 0 !important;
    left: 0 !important;
    top: auto !important;
    margin: auto !important;
    bottom: 5px !important;
  }
}

.header {
  background-color: #003B58;
  padding: 27px 0 27px 0;
}
.header-logo {
  padding: 0px 0px 0px 60px;
}
@media (max-width: 525px) {
  .header-logo {
    padding: 0;
    width: 100%;
    justify-content: center;
  }
}
.header-language {
  margin: 0 5% 0 2%;
}
.header-language-mobile {
  display: none !important;
}
@media (max-width: 992px) {
  .header-language-mobile {
    display: flex !important;
  }
}
@media (max-width: 992px) {
  .header-language {
    order: 0;
    margin: 55px 0 0 40px;
  }
}
.header-language .dropdown .show .lang-arrow {
  transform: rotate(180deg);
  transition: transform 0.2s ease;
}
@media (max-width: 992px) {
  .header-language .dropdown-menu {
    margin-left: 0;
    margin-right: auto !important;
  }
}
.header-language .dropdown button {
  border: none;
  outline: none;
  border-radius: 3px;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  background: transparent;
  height: 30px;
}
.header-language .dropdown button span {
  color: #FFCC00;
  display: none;
}
.header-language .dropdown button:hover {
  color: #fff;
  text-decoration: underline;
  background: transparent;
}
.header-language .dropdown button::after {
  display: none !important;
}
.header-language .dropdown button .lang-arrow {
  transition: transform 0.2s ease;
}
.header-language .dropdown ul {
  border-radius: 3px;
  background: #004E75;
  font-weight: 400;
  font-size: 16px;
  line-height: 18px;
  overflow: hidden;
}
@media (max-width: 992px) {
  .header-language .dropdown ul {
    width: 100%;
    padding-bottom: 30px;
  }
}
.header-language .dropdown ul li a {
  margin-left: 0 !important;
  font-size: clamp(12px, 3vw, 16px);
}
.header-language .dropdown ul li a:before {
  display: none;
}
.header-language .dropdown ul .dropdown-item {
  color: #fff;
}
.header-language .dropdown ul .dropdown-item.active, .header-language .dropdown ul .dropdown-item:active {
  background: #004E75;
}
.header-language .dropdown ul .dropdown-item:hover {
  background: #004E75;
  text-decoration: underline;
}
.header-menu .navbar-toggler {
  border-color: transparent;
  z-index: 5;
  padding: 0;
  width: 32px;
  height: 24px;
  align-items: center;
  justify-content: center;
}
.header-menu .navbar-toggler:focus {
  box-shadow: none;
}
.header-menu .navbar-toggler .navbar-toggler-icon {
  position: relative;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  transition: background-color 0.2s ease, transform 0.3s ease;
  background-image: none;
}
.header-menu .navbar-toggler .navbar-toggler-icon::before,
.header-menu .navbar-toggler .navbar-toggler-icon::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  transition: transform 0.3s ease, top 0.3s ease, opacity 0.3s ease;
}
.header-menu .navbar-toggler .navbar-toggler-icon::before {
  top: -8px;
}
.header-menu .navbar-toggler .navbar-toggler-icon::after {
  top: 8px;
}
.header-menu .navbar-toggler[aria-expanded=true] .navbar-toggler-icon {
  background-color: transparent;
}
.header-menu .navbar-toggler[aria-expanded=true] .navbar-toggler-icon::before {
  top: 0;
  transform: rotate(45deg);
}
.header-menu .navbar-toggler[aria-expanded=true] .navbar-toggler-icon::after {
  top: 0;
  transform: rotate(-45deg);
}
.header-menu .mobile-button {
  display: none;
}
.header-menu .navbar {
  padding: 7px 35px 0 0;
  align-items: flex-start;
}
.header-menu .navbar nav {
  padding-right: 15px;
}
@media (max-width: 992px) {
  .header-menu .navbar {
    padding: 11px 0 0 0;
  }
}
@media (max-width: 992px) {
  .header-menu .navbar .mobile-button {
    display: flex;
    margin-bottom: 15px;
    font-size: 16px;
    width: 100%;
    margin-left: 40px;
    margin-right: 40px;
  }
  .header-menu .navbar .navbar-collapse {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #00263E;
    display: flex;
    justify-content: center;
    align-content: space-between;
    flex-wrap: wrap;
    opacity: 0;
    transform: translateY(-10px);
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
  }
  .header-menu .navbar .navbar-collapse.show {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    z-index: 4;
  }
  .header-menu .navbar .navbar-collapse.show div {
    width: 100%;
    color: #fff;
  }
  .header-menu .navbar .navbar-collapse.show nav {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    padding: 0 0 0 40px;
  }
  .header-menu .navbar .navbar-collapse.show ul {
    margin-right: 0 !important;
  }
  .header-menu .navbar .navbar-collapse.show ul li {
    padding: 25px 25px 0 0;
  }
  .header-menu .navbar .navbar-collapse.show ul li a {
    font-size: clamp(21px, 3vw, 31px);
    margin-left: 0;
  }
  .header-menu .navbar .navbar-collapse.collapsing {
    opacity: 0;
    transform: translateY(-10px);
  }
}
.header-menu .navbar ul li.current-menu-item a {
  color: #FFCC00;
}
.header-menu .navbar ul li a {
  color: #fff;
  text-decoration: none;
  font-style: italic;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  margin-left: 25px;
  transition: 0.3s;
  font-size: clamp(12px, 1vw, 16px);
  display: inline-flex;
}
.header-menu .navbar ul li a:hover {
  color: #FFCC00;
}
.header-menu .navbar ul li a:before {
  content: "/ ";
  margin: 0 5px 0 15px;
}
@media (max-width: 1210px) {
  .header-menu .navbar ul li a:before {
    margin: 0 5px;
  }
}
.header-button {
  padding: 8px 58px 10px 10px;
  border-radius: 3px;
}
@media (max-width: 1210px) {
  .header-button {
    padding: 8px 8px 10px 10px;
  }
}
@media (max-width: 1000px) {
  .header-button {
    display: none !important;
  }
}
.header-button a {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
  display: inline-block;
  text-decoration: none;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: Italic;
  font-size: clamp(14px, 3vw, 17px);
  line-height: 80%;
  color: #fff;
  width: 180px;
  height: 30px;
  transition: 0.6s;
  border-radius: 3px;
}
.header-button a:hover {
  background: #FFCC00;
  color: #000;
  transition: 0.6s;
}

.footer {
  background: #003B58;
  color: #fff;
  height: 236px;
}
@media (max-width: 1024px) {
  .footer {
    height: auto;
  }
}
.footer-content {
  display: flex;
}
@media (max-width: 1024px) {
  .footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center !important;
  }
}
.footer-copyright {
  padding: 45px 0 0 55px;
  text-align: left;
}
@media (max-width: 1024px) {
  .footer-copyright {
    width: 100%;
    padding-left: 0;
    text-align: center;
    padding-top: 25px;
  }
}
.footer-copyright a {
  display: flex;
}
@media (max-width: 1024px) {
  .footer-copyright a {
    width: 100%;
    justify-content: center;
  }
}
.footer-copyright p {
  width: 100%;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  margin: 0;
  color: #fff;
  padding-top: 35px;
}
@media (max-width: 1024px) {
  .footer-copyright p {
    padding-top: 30px;
  }
}
.footer-right {
  flex-wrap: wrap;
  justify-content: flex-end;
}
.footer-right .navbar {
  width: 100%;
  padding: 11px 32px 0 0;
  align-items: flex-start;
}
@media (max-width: 768px) {
  .footer-right .navbar {
    padding: 11px 0 0 0;
  }
}
.footer-right .navbar nav {
  justify-content: flex-end;
  padding: 37px 45px 0 0;
}
@media (max-width: 1024px) {
  .footer-right .navbar nav {
    display: flex;
    padding: 25px 0;
    justify-content: center;
  }
}
@media (max-width: 980px) {
  .footer-right .navbar ul {
    justify-content: center !important;
  }
}
.footer-right .navbar ul li.current-menu-item a {
  color: #FFCC00;
}
@media (max-width: 500px) {
  .footer-right .navbar ul li {
    padding: 5px 0;
  }
}
.footer-right .navbar ul li a {
  color: #fff;
  text-decoration: none;
  font-style: italic;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  margin-left: 25px;
  transition: 0.3s;
  font-size: clamp(12px, 3vw, 16px);
}
@media (max-width: 1200px) {
  .footer-right .navbar ul li a {
    margin-left: 5px;
  }
}
@media (max-width: 980px) {
  .footer-right .navbar ul li a {
    justify-content: center !important;
    margin-left: 0;
  }
}
.footer-right .navbar ul li a:hover {
  color: #FFCC00;
}
.footer-right .navbar ul li a:before {
  content: "/ ";
  margin: 0 5px 0 15px;
}
@media (max-width: 980px) {
  .footer-right .navbar ul li a:before {
    display: none;
    margin: 0;
  }
}
.footer-sponsors {
  padding-right: 34px;
  justify-content: center;
  display: flex;
  width: 73%;
}
@media (max-width: 1024px) {
  .footer-sponsors {
    width: 100%;
    justify-content: center;
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  .footer-sponsors {
    flex-wrap: wrap;
  }
}
.footer-sponsor {
  padding: 0 39px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1024px) {
  .footer-sponsor {
    padding: 0 3%;
  }
}
@media (max-width: 768px) {
  .footer-sponsor {
    width: 50%;
    margin-bottom: 35px;
  }
}
.footer-sponsor img {
  width: 100px;
  height: auto;
}

@media (max-width: 768px) {
  body:not(.page-template-home):not(.page-template-coming-soon) section[class$=-banner]:not(.home-banner) {
    height: 400px;
  }
  body:not(.page-template-home):not(.page-template-coming-soon) section[class$=-banner]:not(.home-banner) > .container {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  body:not(.page-template-home):not(.page-template-coming-soon) section[class$=-banner]:not(.home-banner) [class$=-banner-text] {
    width: 100%;
  }
  body:not(.page-template-home):not(.page-template-coming-soon) section[class$=-banner]:not(.home-banner) [class$=-banner-text] h1 {
    text-align: center;
  }
  body:not(.page-template-home):not(.page-template-coming-soon) section[class$=-banner]:not(.home-banner) [class$=-banner-text] span {
    margin-left: auto;
    margin-right: auto;
  }
}

.button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-family: "Eurostile Text Bold", sans-serif;
  font-weight: 700;
  font-style: italic;
  font-size: clamp(12px, 3vw, 16px);
  line-height: 80%;
  border-radius: 3px;
  padding: 5px 29px;
  transition: 0.6s;
  height: 30px;
}
.button .arrow-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-left: 24px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.6s ease;
}
.button-disabled {
  background: #8B8B8B;
  cursor: default;
}
.button-arrow-white .arrow-icon {
  background-image: url("../../img/arrow-white.svg");
}
.button-arrow-white:hover .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
  transition: background-image 0.6s ease;
}
.button-arrow-white-prev .arrow-icon {
  margin-right: 24px;
  margin-left: 0;
  transform: rotateY(180deg);
}
.button-arrow-blue .arrow-icon {
  display: inline-block;
  width: 15px;
  height: 15px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-image 0.6s ease;
}
.button-arrow-blue-prev .arrow-icon {
  margin-right: 24px;
  margin-left: 0;
  background-image: url("../../img/arrow-blue-left.webp");
}
.button-arrow-blue-next .arrow-icon {
  margin-left: 24px;
  background-image: url("../../img/arrow-blue-right.webp");
}
.button-gray {
  background: #8B8B8B;
}
.button-gray .arrow-icon {
  background-image: url(../../img/arrow-white.svg);
}
.button-blue {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
}
.button-blue .arrow-icon {
  background-image: url(../../img/arrow-white.svg);
}
.button-blue:hover {
  background: #FFCC00;
  color: #00263E;
}
.button-blue:hover .arrow-icon {
  background-image: url("../../img/arrow-black.svg");
}
.button-yellow {
  background: #FFCC00;
  color: #00263E;
}
.button-yellow:hover {
  background: linear-gradient(270deg, #004360 -83.8%, #13BCFF 137.71%);
  color: #fff;
}
.button-transparent {
  background: transparent;
  border: 1px solid #1D2437;
  color: #1D2437;
}
.button-transparent-white {
  border: 1px solid #fff;
  color: #fff;
}
.button-transparent-white:hover {
  background: #FFCC00;
  color: #00263E;
}
.button-transparent:hover {
  background: #FFCC00;
  color: #00263E;
}